body {background-color:white}
span,p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {font-family:Arial,sans-serif;color:black}
b {font-weight:bold;color:blue;vertical-align:bottom}
td,th {vertical-align:bottom}
img {border:0;vertical-align:bottom}

div.col {
  width: 30em;
  max-width: 100%;
  margin: 1em 0 1em 0;
}  


a:link {color:blue;text-decoration:none}
a:visited {color:darkblue;text-decoration:none}
a:active {color:hotpink;text-decoration:none}
a:hover {color:teal;text-decoration:none}



a.title {
  font-family:Arial,Helvetica, sans-serif;
  font-weight:bold;
}

span.author {
  font-style:italic;
}
span.comm {
}

